Subject: pine on vax problem

From: Kirsten Richards <[email-masked]>
Date: Mon, 10 Jul 1995 17:55:06 +0000

I have accounts on two systems which offer pine.  On my unix system, pine
works beautifully and always has.  However, pine was recently installed on
my vax system and I'm having problems with the newsreader (same remote
newserver I use from the unix system).  Specifically, it won't let me
purge out the messages I've read with the 'D' key.  I've noticed some
other differences between pines on each system (such as fcc), and I'm
wondering if 'deleting' unwanted posts just isn't an option on the vax, if
I have something set up wrong, or if something is set up wrong system-wide
(a co-worker has the same problem).  My system administrators will not
deal with newsgroup related questions, only mail.  Any ideas?  

Thanks, 

K. Richards